
Redmine - Patch #14222

German translation: grammar + spelling

2013-06-06 01:33 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

See the patch.

Associated revisions

Revision 11937 - 2013-06-06 08:47 - Toshi MARUYAMA

German translation: grammar + spelling (#14222)

Contributed by Filou Centrinov.

History

#1 - 2013-06-06 10:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.4.0

Committed in trunk r11937, thanks.

Files

de.patch 3.35 KB 2013-06-05 Filou Centrinov
